MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024482Open CASCADE[OCCT] OCCT:Documentationpublic2013-12-18 17:432014-05-05 13:37
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeverityintegration request 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.7.0 
Target Version[OCCT] 6.7.1Fixed in Version[OCCT] 6.7.1 
Summary0024482: Documentation - provide description of CSF_ShadersDirectory variable in the Overview
DescriptionCSF_ShadersDirectory environment variable is unspecified in Overview.
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0027254)
kgv (developer)
2013-12-18 17:45

Patch is ready for review in CR24482 branch.
(0027315)
san (developer)
2013-12-24 11:09

Branch CR24482 reviewed without remarks, ready for testing.
(0027326)
apn (administrator)
2013-12-24 18:10
edited on: 2013-12-24 18:10

CSF_ShadersDirectory is specified in "Description of system variables" in Overview.html (generated by gendoc.bat) in branch CR24482.


- Related Changesets
occt: master 859f26ae
Timestamp: 2013-12-18 13:44:24
Author: kgv
Committer: bugmaster
Details ] Diff ]
0024482: Documentation - provide descipriprion of CSF_ShadersDirectory variable in the Overview
mod - dox/overview/Overview.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2013-12-18 17:43 kgv New Issue
2013-12-18 17:43 kgv Assigned To => atp
2013-12-18 17:43 kgv Assigned To atp => kgv
2013-12-18 17:43 kgv Status new => assigned
2013-12-18 17:45 kgv Note Added: 0027254
2013-12-18 17:45 kgv Assigned To kgv => atp
2013-12-18 17:45 kgv Status assigned => resolved
2013-12-20 08:26 kgv Summary Documentation - provide descipriprion of CSF_ShadersDirectory variable in the Overview => Documentation - provide description of CSF_ShadersDirectory variable in the Overview
2013-12-20 08:26 kgv Assigned To atp => san
2013-12-24 11:09 san Note Added: 0027315
2013-12-24 11:09 san Assigned To san => bugmaster
2013-12-24 11:09 san Status resolved => reviewed
2013-12-24 18:10 apn Note Added: 0027326
2013-12-24 18:10 apn Note Edited: 0027326 View Revisions
2013-12-24 18:10 apn Test case number => Not needed
2013-12-24 18:10 apn Status reviewed => tested
2013-12-27 12:29 bugmaster Changeset attached => occt master 859f26ae
2013-12-27 12:29 bugmaster Status tested => verified
2013-12-27 12:29 bugmaster Resolution open => fixed
2014-01-13 11:14 bugmaster Category OCCT Release:DOC => OCCT:Documentation
2014-05-05 13:36 aiv Status verified => closed
2014-05-05 13:37 aiv Fixed in Version => 6.7.1


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker